Subject: Trainer Candidate - Mohd Faisal Faisal
From: Mohd Faisal Faisal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 6 Mar 2021 02:20:35 -0500

| | Tech Support Test

Name | Mohd Faisal Faisal
E-mail | [email-masked]
Phone Number | (+91) 8218954243
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 21 North | Team leader | Currently working | 31000
Previous Employer 1 | Rivigo | Senior associate | 5/09/2019 | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have a experience in logistics last mile. I had handle inventory cash management all inbound and outbound process at floor.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Toughest situation what i have faced when all my team members went for strike so then i take the charge alone and convenience few team mates so they came back and made new team without any loss of work for that i got the award from the company as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good experience is like he is happy with our services but he will not tell others about the service like mouth publicity but great customer experience means he or she is super happy and he or she will tell everyone one that go for these services it is best in the market.
What according to you makes you a good candidate for this position? | My confidence and my smart working style
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |